Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880426 - Remove unused phpmoadmin cartridge
Summary: Remove unused phpmoadmin cartridge
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Containers
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Jhon Honce
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 00:15 UTC by Jhon Honce
Modified: 2015-05-14 23:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-19 19:27:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jhon Honce 2012-11-27 00:15:00 UTC
Description of problem:
cartridge was never promoted to production. rockmongo has been promoted to production. No reason to maintain two products both.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Jianwei Hou 2012-11-30 02:16:26 UTC
Verified on devenv_2534

Check phpmoadmin related codes are removed, hooks, templates and scripts are removed.
run 'rhc cartridge' to list all supported cartridges
# rhc cartridge

Use the short name of a cartridge when interacting with your applications.

Short Name          Full name                                 New apps only
==========          =========                                 =============
diy-0.1             Do-It-Yourself                            Y
jbossas-7           JBoss Application Server 7.1              Y
jbosseap-6.0        JBoss Enterprise Application Platform 6.0 Y
jenkins-1.4         Jenkins Server 1.4                        Y
nodejs-0.6          Node.js 0.6                               Y
perl-5.10           Perl 5.10                                 Y
php-5.3             PHP 5.3                                   Y
python-2.6          Python 2.6                                Y
ruby-1.8            Ruby 1.8                                  Y
ruby-1.9            Ruby 1.9                                  Y
jbossews-1.0        Tomcat 6 (JBoss EWS 1.0)                  Y
zend-5.6            Zend Server 5.6                           Y
10gen-mms-agent-0.1 10gen Mongo Monitoring Service Agent 0.1
cron-1.4            Cron 1.4
haproxy-1.4         HAProxy 1.4
jenkins-client-1.4  Jenkins Client 1.4
mongodb-2.2         MongoDB NoSQL Database 2.2
mysql-5.1           MySQL Database 5.1
metrics-0.1         OpenShift Metrics 0.1
phpmyadmin-3.4      phpMyAdmin 3.4
postgresql-8.4      PostgreSQL Database 8.4
rockmongo-1.1       RockMongo 1.1
switchyard-0.6      SwitchYard 0.6

Result:
phpmoadmin cartridge is removed.


Note You need to log in before you can comment on or make changes to this bug.